Bug 11956 - В образе отсутствуют модули накопителей USB
: В образе отсутствуют модули накопителей USB
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mkinitrd)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-02 03:28 by
Modified: 2007-10-21 13:21 (History)


Attachments
mkinitrd-3.0.4-noingnore.patch (418 bytes, patch)
2007-08-02 20:15, led@altlinux.org
no flags Details | Diff
mkinitrd-3.0.4-noingnore.patch (495 bytes, patch)
2007-08-02 20:44, led@altlinux.org
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-02 03:28:11
Невозможно установить Desktop 4.0 на накопитель с интерфейсом USB из-за
отсутствия в initrd модуля  usb-storage:

> > Если я, скажем, Desktop 4.0 попытаюсь на флэш накатить у меня выйдет?
> > После правки lilo на предмет задержки и геометрии флеша?

На данный момент и текущим mkinitrd - только используя параметр --pause,
добавив usb_storage в /conf/modules и файл usb-storage.ko
в /lib/modules/2.6.18-std-smp-alt6/

___
Led
------- Comment #1 From 2007-06-02 03:36:42 -------
(In reply to comment #0)

Попробую уточнить формулировку:
ИМХО если модуль явно указан в параметрах --with или --preload, несколько 
странно невключать его в initrd из-за
IGNORE_MODNAMES=" $IGNORE_MODNAMES ppa imm ide_scsi usb_storage"
------- Comment #2 From 2007-06-02 13:00:48 -------
*** Bug 11957 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2007-08-02 20:15:45 -------
Created an attachment (id=2130) [details]
mkinitrd-3.0.4-noingnore.patch
------- Comment #4 From 2007-08-02 20:44:25 -------
Created an attachment (id=2132) [details]
mkinitrd-3.0.4-noingnore.patch
------- Comment #5 From 2007-08-26 15:51:16 -------
В dvd4-RC-20070809.iso - будет?
------- Comment #6 From 2007-10-21 13:19:03 -------
Fixed in mkinitrd-3.0.5-alt1.
------- Comment #7 From 2007-10-21 13:21:21 -------
*** Bug 11964 has been marked as a duplicate of this bug. ***